Ticket #42065

hephthalite.svg zoomed badly

Open Date: 2021-04-23 11:08 Last Update: 2021-05-06 13:10

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

When hephthalite.svg is opened in inkscape, the view is zoomed in to all-white part of the flag. One has to zoom out a lot to see anything.

Resave the .svg with sensible view.

Ticket History (3/5 Histories)

2021-04-23 11:08 Updated by: cazfi
  • New Ticket "hephthalite.svg zoomed badly" created
2021-04-23 11:10 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-04-29 07:59 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed
2021-05-06 13:10 Updated by: cazfi
  • Details Updated

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login